.free-sample__thank-you {
        background: #fafafa;
        color: $older-blue-nutri;
        font-family: "GothamRounded-Book";
        &-avatar img {
            width: 266px;
            padding-top: 40px;
            @include breakpoint(mobile) {
                width: 186px;
                padding-top: 32px;
            }
        }
        .accordion-section {
            &:last-child {
                display: none!important;
            }
        }
    }

